/*THANK YOU FOR DOWNLOADING THIS LAYOUT.
IF YOU HAVE NO EXPERIENCE WITH CSS PLEASE DON'T
CHANGE ANYTHING IN THIS FILE. IF YOU KNOW WHAT YOU
ARE DOING SOME MINOR CHANGES ARE ALLOWED.
BEST REGARDS AND HAVE FUN! :)*/

#title {
position:absolute;
top: 664px;
width:480px;
left: 228px;
text-align: center;
}

#content {
        
position:absolute;
        
top: 0px;
  
left: 289px;      
width: 640px;
        
height: 381px;
        
}

#navigation {
        
position:absolute;
        
top: 75px;
  
left: 160px;      
width: 104px;
               
}

iframe {
 
height: 381px;

width: 640px;
 
border: 0px;
}

body {
color: #FF9445;

font-family: Calibri;

font-size: 16px;

line-height: 18px;

overflow-x:hidden;
background:url('background.jpg') no-repeat;
}

.headertitle {
color: #FFFFFF;
font-family: 'Parisienne', cursive;
font-size: 55px;

line-height: 60px;

text-align: center;

text-transform: none;

text-shadow: #FF3B0F 2px 2px 0px;
}

a:link, a:visited, a:active {
color: #FF511C;
text-decoration: underlined;}

.menu {
width:240px;
}
.menu a {
color:#FFD9C1;
font-size:12px;
font-family:Calibri;
font-weight:bold;
line-height: 20px;
text-align: left;
text-decoration: none;
text-transform: uppercase;
display:block;
width:68px;
background-color: #FF9346;
padding-left: 10px;
}
.menu a:hover {
color:#FFF74B;
font-size:12px;
font-family:Calibri;
font-weight:bold;
line-height: 20px;
text-align: left;
text-decoration: none;
text-transform: uppercase;
display:block;
width:68px;
background-color: #FF9346;
padding-left: 10px;
}

u {color: #FF9445;
text-decoration: underlined;}

b {font-weight:bold;
color: #FF511C;}

i {font-weight:italic;
color: #F1C701;}